# CvConnectedComp Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

double | area
CvSeq * | contour
CvRect | rect
CvScalar | value

## Member Data Documentation

double CvConnectedComp::area

CvSeq* CvConnectedComp::contour

CvRect CvConnectedComp::rect

CvScalar CvConnectedComp::value

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines